Delete a note left on a page
DELETE
/cms/print/v2/subpages/{id}/notes/{noteId}
const url = 'https://api.example.com/cms/print/v2/subpages/1/notes/1';const options = { method: 'DELETE', headers: {'API-Key': '<API-Key>', 'Token-User': '<Token-User>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.example.com/cms/print/v2/subpages/1/notes/1 \ --header 'API-Key: <API-Key>' \ --header 'Token-User: <Token-User>'Removes the note and its pin from the page’s proofreading. The marked-up image is redrawn the next time marks are saved in the CMS.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
noteId
required
integer
Responses
Section titled “Responses”Deleted